Skip to content

Get notification settings

Notifications
POSThttps://api.dcdial.com/api/type=get_notifications_settings
Read onlyToken

Returns which alerts the user has turned on.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always get_notifications_settings for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

Terminal window
curl https://api.dcdial.com/api/ \
-d type=get_notifications_settings \
-d token="$DCDIAL_TOKEN"
Response · 200 OK
{
"response": {
"alert_frequency": "30",
"campaign_started": "1",
"campaign_stopped": "1",
"campaign_paused": "0",
"campaign_noActiveLeads": "1",
"campaign_completed": "1",
"list_add": "0",
"list_scrubReport": "0",
"scheduler_capaignStarted": "0",
"success": "1",
"error": ""
}
}

Try it

Environment